Subject: Push Windows to Linux Repository Problem

From: Dennis Putnam <[email-masked]>
Date: Sat, 22 Dec 2012 19:30:08 -0500

I think I have my Linux central repository set up correctly. I can pull
and push from/to the repository on the Linux host itself.  My problem is
trying to push commits to that repository from windows. I keep getting
"fatal: Could not read from remote repository." When I run 'ls' commands
using plink from the command line it works fine with the same
credentials. Clearly there is an issue with git on Windows and using SSH
to access the remote repository. I'm stuck as to how to debug this. Can
anyone point me in the right direction? TIA